kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: pipeline-data-pvc
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 15Gi
  storageClassName: ocs-storagecluster-ceph-rbd
  volumeMode: Filesystem
